/*body::before{
	content:"Mobile tablet query (<800px) initiated.";
	font-weight:bold;
	display:block;
	text-align:center;
	background:#CF3;
	position:absolute;
	top:0;
	left:0;
	right:0;
	z-index:99;
}*/
.clientLogo{
	display:inline-block;
	width:520px; /* 520/ 960 = */
	float:left;	
	height:73px;
	background:url(../images/logocoolum-medium.gif) no-repeat 90% 0px;
}
.logoimage{
	display:none;
}
/* header links starts here*/
.headerLinks{
	display:inline-block;
	float:right;
	max-width:98%; /* 700/960 = 72.91666666666667*/
	width:98%; /* 700/960 = 72.91666666666667*/
	margin-bottom:17px;
	padding-top:3px;
}
.headerLinks{
	display:inline-block;
	/*font-size:.8em;*/
}
.headerLinks ul{
	overfloaw:hidden;
}
.headerLinks ul li{
	display:inline-block;
	font-size:1.071428571428571em; /* 15/14 = 1.071428571428571 */
	line-height:1.2em; /* 18/15 = 1.2 */
	color:#0d366c;
	text-transform:uppercase;
	padding-left:1.458333333333333%; /* 14 */
	font-family: 'MyriadPro-Regular';
}
.headerLinks ul li a{
	color:#0d366c;
}
.headerLinks ul li a:hover,.headerLinks ul li.active a{
	text-decoration:underline;
}
.headerLinks ul li:first-child{
	padding-left:0px;
}

/* header links ends here*/

/* header search box starts */

.formSearch{
	display:none;
	float:right;
	border:1px solid #c1c0c0;
	background:transparent url(../images/searchForm.png) scroll 0 0 no-repeat;
	padding:10px 14px 10px 20px ;
	margin-top:6px;
	height:19px;
}
.formSearch input[type="text"]{
	display:inline-block;
	float:left;
	font-size:14px;
	color:#524e4e;
	font-family: 'MyriadPro-Regular';
	background:transparent none;
	border:0 none;
	width:150px;
	padding:0 10px 0 0;
}
.formSearch input[type="submit"]{
	display:inline-block;
	float:left;
	background:transparent url(../images/searchSubmit.png) scroll center center no-repeat;
	width:20px;
	height:20px;
	cursor:pointer;
	text-indent:-999px;
	overflow:hidden;
	border:0 none;
}

.latestBoxesWrapper{
	padding:0px 15px 15px 20px;
}
.latestBoxesWrapper .Lbox{
	width:50%;
	float:left;
	background-position:0px 0px;
}
.latestBoxesWrapper .Lbox img{
	padding:0 1.3em 0 .8em;
	width:98%;
}
.leftColumnHome{
	display:none; /*display:inline-block;*/
	float:left;
	width:100%;
	padding-bottom:50px;
}
.leftColumn{
	display:none; /*display:inline-block;*/
	float:left;
	width:100%;
	padding-bottom:50px;
}
.homePage .leftColumn{
	width:39%;
}
.contentColumn{
	display:inline-block;
	float:right;
	width:98%; /*width:58%;*/
	padding-bottom:50px;
}
.contentColumnHome{
	display:none;
	float:right;
	width:98%; /*width:58%;*/
	padding-bottom:50px;
}
.testimonialBox{
	width:39%; /* 260/296 =  */
	height:227px;
	float:right;
	margin-bottom:20px;
	padding-bottom:20px;
	background:transparent url(../images/testimonialBox.jpg) scroll 0 0 no-repeat;
}
.footerColumn{
	background-position:0px 0px;
	width:48%;
	float:left;
}
#googlemapfooter{
	margin:0px auto;
	padding:5px 20px 5px 0px;
}
.middlefooter{
	background:#000 url(../images/middleFooterBgd.png) scroll 0 0 repeat-x;
	text-align:center;
	margin-left:-7px;
	padding-left:10px;
}
.footerLinks{
	display:inline-block;
	float:left;
	width:100%; /* 760/960= */
	margin:-2px 0 -2px 0;
	padding:0px;
}
.footerLinks li{
	display:inline-block;
	float:left;
	padding-right:1.041666666666667%; /* 10/960 = 1.041666666666667*/
	font-size:1.285714285714286em; /* 18/14 = 1.285714285714286em  */
	line-height:2.222222222222222em; /* 40/18 = 2.222222222222222em */
	text-transform:capitalize;
	list-style:none;
	font-family: 'MyriadPro-Regular';
}
.footerLinks li a{
	display:inline-block;
	float:left;
	font-size:18px; /* 18/14 = 1.285714285714286em  */
	line-height:40px; /* 40/18 = 2.222222222222222em */
	color:#ffffff;
}
.footerShare{
	display:none;
	width:0px; /* 195/960 = 20.3125 */
	line-height:16px;
	margin:-2px 0 -2px 0;
}
.footerShare li{
	display:none;
	padding:0px;
	list-style:none;
}
.footerBottomLinks{
	display:inline-block;
	float:left;
}
.footerBottomLinks li{
	display:inline-block;
	float:left;
	list-style:none;
	padding-left:10px;
	padding-right:5px;
	background:transparent url(../images/bottomList.png) scroll 0 6px  no-repeat;
}
.footerBottomLinks li:first-child{
	padding-left:0px;
	background:transparent none;
}
.footerBottomLinks li a{
	font-size:18px;
	color:#ffffff;
	display:inline-block;
	float:left;
	line-height:24px;
	font-family: 'MyriadPro-Regular';
}
/* CategoryMenu starts here*/
.CategoryMenu{
	width:48%;
	float:left;
}
.CategoryMenu h3{
	color:#ffffff;
	font-size:30px;
	line-height:60px;
	background-color:#ffa500;
	padding-left:23px;
	margin:0px;
}
.CategoryMenu ul{
	padding:18px 25px 60px 25px;
	margin:0px 0px 10px 0px;
	background-color:#f4f3f3;
}
.CategoryMenu li{
	border-bottom:1px solid #bfbfbf;
	list-style:none;
	font-size:18px;
	line-height:22px;
	margin-bottom:2px;
	padding-bottom:8px;
}
.CategoryMenu li a{
	color:#6e6e6e;
	display:block;
	padding:18px 0 5px 23px;
}
.CategoryMenu li.selected a,
.CategoryMenu li a:hover{
	background-color:#ffffff;
}
/* CategoryMenu ends here*/

/* homepage quote form starts here*/
.followLinks{
	width:286px; /* 303/960 = 31.5625 */
	float:right;
	padding: 0px 5px 0px 20px;
}
.quoteRequest{
	background:transparent url(../images/formBgd.png) scroll 0 0 repeat ;
	width:44%; /* 303/960 = 31.5625 */
	/*height:488px;*/
	float:left;
	padding: 0px 5px 0px 20px;
}
.quoteRequest h1{
	font-size:1.142857142857143em; /* 16/14 = 1.142857142857143 */
	color:#313232;
	line-height:60px; /* 47/16 = 2.9375 */
	margin-bottom:27px;
	background:transparent url(../images/formTitle.png) scroll 0 0  repeat;
	padding-left:1.5625%; /* 15/960 = 1.5625*/
}
.headerImage{
	display:none;
}
.homeSlider{
	display:none;
}/**/
/* homepage quote form ends here*/
/* homepage top navigation starts here*/
.navitaionWrapper{
	background:transparent url(../images/navBgd.png) scroll 0 0 repeat-x;
	width:100%;
	min-height:55px;
	text-align:center;
}
#cssmenu {
  width:100%;
  float:left;
}
/* homepage top navigation ends here*/

/* infor slider starts here*/
.infoSlider{
	display:none;
}
/* infor slider ends here*/